name: Dockge
tags:
    - 实用工具
title: 自托管 - Docker compose.yaml - 面向堆栈的管理器
description: 自托管 - Docker compose.yaml - 面向堆栈的管理器
additionalProperties:
  key: dockge
  name: Dockge
  tags:
    - Tool
  shortDescZh: 自托管 - Docker compose.yaml - 面向堆栈的管理器
  shortDescEn: Self-hosted - Docker compose.yaml - Stack-oriented Manager
  type: website
  crossVersionUpdate: true
  limit: 0
  recommend: 0
  batchInstallSupport: true
  website: https://dockge.kuma.pet
  github: https://github.com/louislam/dockge
  document: https://github.com/louislam/dockge/blob/master/README.md
  description:
    en: Self-hosted - Docker compose.yaml - Stack-oriented Manager
    zh: 自托管 - Docker compose.yaml - 面向堆栈的管理器
    zh-Hant: 自託管 - Docker compose.yaml - 面向堆棧的管理器
    ja: セルフホスト - Docker compose.yaml - スタック指向のマネージャー
    ms: Hos kendiri - Docker compose.yaml - Pengurus berorientasikan tumpukan
    pt-br: Auto-hospedado - Docker compose.yaml - Gerenciador orientado a pilhas
    ru: Самостоятельно размещаемый - Docker compose.yaml - Менеджер, ориентированный на стеки
    ko: 셀프 호스팅 - Docker compose.yaml - 스택 지향 관리자
  architectures:
    - amd64
    - arm64
    - arm/v7
